<?php
require_once ("../../config/Cado.php");
require_once ("../usuariogrupo/cUsuariogrupo.php");
$oUsuariogrupo = new cUsuariogrupo();
?>
<option value="">-- Seleccionar --</option>
<?php
$mos=1;
	$dts1=$oUsuariogrupo->filtrar($mos);
	while($dt1 = mysqli_fetch_array($dts1))
	{
		
?>
	<option value="<?php echo $dt1['tb_usuariogrupo_id']?>" <?php if($dt1['tb_usuariogrupo_id']==$_POST['usugru_id'])echo 'selected'?>><?php echo $dt1['tb_usuariogrupo_nom']?></option>
<?php
		
	}
	mysqli_free_result($dts1);
?>